/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.ct-container-fluid {
        --theme-container-edge-spacing: calc(100vw - 40px) !important;
    }

.ct-featured-image:not(.alignfull) {
    width: 100% !important;
}

.ct-featured-image:not(.alignwide):not(.alignfull) {
    max-width: 100% !important;
}

div.wpforms-container-full button[type=submit] {
	font-size: 20px;
	font-weight: 700;
    padding: 30px 50px;
}

.btnlink {
    border-radius: 50px !important;
}

div.wpforms-container-full .wpforms-confirmation-container-full {
    background: none !important;
    border: 0 !important;
}

.brlbs-cmpnt-container .brlbs-bottom-0 {
    bottom: 40px !important;
}


/* Laptops & Desktops zwischen (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

	.menu>li>.ct-menu-link {
    padding: 0 16px 0 0 !important;
}
	
[data-header*="type-1"] .ct-header [data-id="contacts"] {
    --items-spacing: 12px;
	padding-right: 12px !important;
}
	
[data-header*="type-1"] [data-id="socials"].ct-header-socials {
    --items-spacing: 12px;
}	
	
#header [data-items]>* {
    margin: 0 0 !important;
}	
		
}


/* Tablets in Landscape-Modus zwischen (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

	.menu>li>.ct-menu-link {
    padding: 0 16px 0 0 !important;
}	
	
#header [data-items]>* {
    margin: 0 0 !important;
}	
	
[data-header*="type-1"] [data-id="socials"].ct-header-socials {
        display: none;
    }		
	
	.tel-mail-footer.gspb_iconsList .gspb_iconsList__item { line-height: 2em !important;}
}


/* Tablets in Portrait-Modus zwischen (768-980px) */
    @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

    .expanel .hideninpanel {
        top: 100px !important;
        left: 20px !important;
    }	

	.btnlink {
    padding-top: 5px !important;
    padding-right: 30px !important;
    padding-bottom: 5px !important;
    padding-left: 30px !important;
    font-size: 24px !important;
}	
	
}


/* Smartphones im Portrait-Modus zwischen (0-479px) */
@media only screen and ( max-width: 479px ) { 

	.ct-container-fluid {
        --theme-container-edge-spacing: calc(100vw - 30px) !important;
    }
	
	[data-prefix="single_blog_post"] .entry-header .page-title {
    font-size: 30px !important;
	line-height: 1.3;	
}
	
    .expanel .hideninpanel {
        top: 90px !important;
        left: 20px !important;
    }		

.btnlink {
    padding-top: 5px !important;
    padding-right: 20px !important;
    padding-bottom: 5px !important;
    padding-left: 20px !important;
    font-size: 18px !important;
}
	
}